<?php

namespace App\Filament\Resources\TenantFeedbackResource\Schemas;

use Filament\Schemas\Schema;

class TenantFeedbackForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                //
            ]);
    }
}
